body{
	display: flex;
	flex-direction: column;
	font-family: "Gill Sans", "Gill Sans MT", "sans-serif";
}
:root{
	--gray: darkslategray;
	--articleMargin:1vh auto 1vh auto;
	--captionFont: Helvetica, sans-serif;
}
h1{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color:var(--gray);
	text-align: center;
}
h2{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:1.3em;
}
article{
	margin:var(--articleMargin);
}
figure{
	float:left;
	margin-top:0;
}
figcaption{
	font-weight: 400;
	font-family: var(--captionFont);
	text-align: center;
}
hr{
	width:75%;
	color:blanchedalmond;
	clear:left;
}
